"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  HouseWorkOrdersAcceptResultEnum: common_vendor.ref()
};
exports.useModel = useModel;
